<?PHP 
$langTempZ="langTempL".$tlanguage;
$langTempZ=$$langTempZ;
$langTempT1="langTempT".$tlanguage;
$langTempT1=$$langTempT1;
?>

<div class="animated fadeInLoad">
<div class="col-md-12">
<div class="box box3 boxStyle2 infoBox">
<div class="padd10">
<div class="ph10"></div>

<?PHP if($langW == 1){ echo "
<div><img src='../images/".$adstyle1."/flag-".$tlanguage.".gif' class='abflags'> ".$langTempT1."</div>
<div class='ph20'></div>
<p class='fwb'>".$langTempXs.": ".$langTempZ."</p>";
}else{ 
if($googleTranslate == 1){
echo "<div>".$langTempG3a."</div>";
}else{
echo "<div>".$langTempG3b."</div>";
}
} 
?>

<div class="ph10"></div>

<p><a href='<?PHP echo $siteLT;?>'>
<span class="vlinkS">
<i class="hvL fa fa-hand-o-right padd-right5"></i>
<span class="hvS"><?PHP echo $langLink2;?></span>
</span>
</a>
</p>

<div class="ph10"></div>

</div><!-- ./Box -->
</div><!-- ./Box -->

</div><!-- col-12 -->
</div><!-- End animated -->
<div class="clearX"></div>